/*

 * jQuery FlexSlider v1.8

 * http://www.woothemes.com/flexslider/

 *

 * Copyright 2012 WooThemes

 * Free to use under the MIT license.

 * http://www.opensource.org/licenses/mit-license.php

 */



/* Browser Resets */

.flex-container a:active,  .flexslider a:active,  .flex-container a:focus,  .flexslider a:focus {
	outline: none;
}
.slides,  .flex-control-nav,  .flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
/* FlexSlider Necessary Styles

*********************************/

.flexslider {
	margin: 0 auto;
	position: relative;
}
.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
	max-width: 100%;
	width: 100%;
	height: auto !important;
	display: block;
}
.flex-pauseplay span {
	text-transform: capitalize;
}
/* Clearfix for the .slides element */

.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .slides {
	display: block;
}
* html .slides {
	height: 1%;
}
/* No JavaScript Fallback */

/* If you are not using another script, such as Modernizr, make sure you

 * include js that eliminates this class on page load */

.no-js .slides > li:first-child {
	display: block;
}
/* FlexSlider Default Theme

*********************************/

.flexslider {
	margin: 0 auto;
	position: relative;
	zoom: 1;
}
.flexslider .slides {
	zoom: 1;
}
.flexslider .slides > li {
	position: relative;
}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */

.flex-container {
	zoom: 1;
	position: relative;
}
/* Caption style */

/* IE rgba() hack */



.flex-caption {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.35);
	bottom: 40px;
	color: #FFF;
	left: 12px;
	line-height: 21px;
	padding: 12px;
	position: absolute;
	text-align: left;
	width: auto;
	max-width: 487px;
	z-index: 1000;
}
.flex-caption a {
	color: #ffffff;
}
.flex-caption a:hover {
	text-decoration: none;
}
.flex-caption h4 a, .flex-caption p {
	display:block;
	margin:0;
	padding: 6px 18px 6px;
}
.flex-caption h4 a {
	color: #888;
	background: #000;
	display:inline-block;
	transition: background 0.4s;
	-moz-transition: background 0.4s;
	-webkit-transition: background 0.4s;
	-o-transition: background 0.4s;
}
.flex-caption h4 {
	margin:0;
}
.flex-caption h4 a:hover {
	text-decoration: none;
	color: #fff;
	background: #f8552f;
}
.flex-caption p {
	font-family: 'Oswald',sans-serif;
	font-size: 1.4em;
	font-weight: 300;
	line-height: 1.2;
}
/* Direction Nav */

.flex-direction-nav {
	height:0;
}
.flex-direction-nav li a {
	cursor: pointer;
	display: block;
	height: 42px;
	position: absolute;
	text-indent: -999em;
	top: 45%;
	transition: all 0.4s ease 0s;
	width: 42px;
	cursor: pointer;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	opacity: 0.9;
}
.flex-direction-nav li a:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	opacity: 1;
}
.flex-direction-nav li .flex-next {
	background-image: url("../images/slider/right-arrow.png");
	background-position: 55% 50%;
	right: 5px;
}
.flex-direction-nav li .flex-prev {
	background-image: url("../images/slider/left-arrow.png");
	background-position: 45% 50%;
	left: 5px;
}
.flex-direction-nav li .disabled {
	opacity: .3;
	filter:alpha(opacity=30);
	cursor: default;
}
/* Control Nav */

.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 0;
	text-align: center;
	z-index: 9999999;
}
.flex-control-nav li {
	margin: 0 3px 0 0px;
	display: inline-block;
	zoom: 1;
*display: inline;
	text-align: left;
}
.flex-control-nav li:last-child {
	margin: 0;
}
.flex-control-nav li a {
	background: url("../images/slider/bg_control_nav_custom.png") no-repeat scroll 0 0 transparent;
	color: #999999;
	cursor: pointer;
	float: left;
	height: 12px;
	margin-left: 5px;
	overflow: hidden;
	text-indent: -9999px;
	width: 11px;
}
.flex-control-nav li a:hover {
}
.flex-control-nav li a.flex-active {
	background-position: 0 -26px;
	cursor: default;
}
 @media only screen and (max-width: 480px) {
.flex-direction-nav li a {
	top:20%;
	-moz-transform: scale(0.5);
	-ms-transform: scale(0.5);
	-o-transform: scale(0.5);
	-webkit-transform: scale(0.5);
	transform: scale(0.5);
	display:block;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	opacity: 0.9;
}
.flex-direction-nav li .next {
	right:-10px;
}
.flex-direction-nav li .prev {
	left:-10px;
}
.flex-caption {
	display:none;
}
}
 @media only screen and (min-width: 480px) and (max-width: 767px) {
.flex-direction-nav li a {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	opacity: 0.7;
}
}
